# replication byte lag, $1 = port, $2 = client_addr
UserParameter=pgsql.stat_replication.bytelag[*],/usr/bin/sudo -u postgres /usr/bin/psql -p $1 -Atc "{{ postgres_zabbix_stat_replication_bytelag }} where client_addr = '$2'"

UserParameter=pgsql.wal_count,/usr/bin/sudo -u postgres ls {{ pg_data_directory }}/pg_wal | wc -l
